Carrier settings requirements...

Discussion in 'iPhone' started by Willmegas, Jun 29, 2013.

  1. Willmegas macrumors newbie

    Joined:
    Dec 24, 2008
    #1
    Do I have to update? I really like my jail broken iPhone. Will I be able to jailbreak it again?
     
  2. chumawumba macrumors 6502

    chumawumba

    Joined:
    Aug 9, 2012
    Location:
    Ask the NSA
    #2
    It doesn't affect your jailbreak. It is firmware, not software.

    I did it myself and my jailbreak was unaffected.
     
  3. hexonxonx macrumors 601

    Joined:
    Jul 4, 2007
    Location:
    Denver Colorado
    #3
    Some carrier updates will have a iOS firmware version requirement.

    I didn't get one on my iPad until I upgraded to the latest version last week.
     
  4. darricksailo macrumors 601

    darricksailo

    Joined:
    Dec 18, 2012
    #4
    If you update your iOS version, then you won't be able to rejailbreak

    The exception would be the 3GS and 4 and even with that, it depends (for the tether, untether)

    There could be ways around it but it would be helpful if you gave more information such as carrier, iOS version, current carrier version, and so forth
     

Share This Page